






function affiche() {

	var titre = document.createElement("h1");
	var newText = document.createTextNode("agenda");
	titre.appendChild(newText);
	document.body.appendChild(titre);

var elementTableau = document.createElement("table");
var elementTBody = document.createElement("tbody");
elementTableau.appendChild(elementTBody);

var elementTr = document.createElement("tr");
var elementTd = document.createElement("td");


for( var lig=0; lig<6; lig++ ){
	var tmpElementTr = elementTBody.appendChild(elementTr.cloneNode(true));
	for( var col=0; col<7; col++ ){
            var elementDonnees = document.createTextNode(calendrier.pop());
		var tmpElementTd = tmpElementTr.appendChild(elementTd.cloneNode(true));
		tmpElementTd.appendChild(elementDonnees.cloneNode(true));
	}
}
document.body.appendChild(elementTableau);
}